﻿
#top-content .left {
    display: block;
    overflow-x: hidden;
    width: 40%;
}

.left-float{
    float: none;
    margin-left: 57px;
    text-align: left;
}

    #top-content .left, #top-content .right {
        max-width: 100%;
    }
.to-top{float:none;clear:both;width:100%}

.nav-secondary{position:absolute;top:16px;left:0;right:0;pointer-events:none}

.nav-secondary ul{float:right;pointer-events:fill;pointer-events:initial}

.nav-secondary ul li{font-size:.8125rem}

.nav-secondary ul li a{color:#4A3C31}

.nav-secondary ul li a:hover{color:#6c645b}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.threecol-one p{margin-bottom:0;}

.twocol-one,.threecol-one,.threecol-two,.fourcol-one,.fourcol-two,.fourcol-three,.fivecol-one,.fivecol-two,.fivecol-three,.fivecol-four,.sixcol-one,.sixcol-two,.sixcol-three,.sixcol-four,.sixcol-five{float:left;margin-bottom:0%;}

.threecol-one{width:30.66%;}
.nav__shop a .star,.nav__shop .shop__currency .star{color:#C19C5E;position:absolute;top:-5px;right:0px;vertical-align:top;opacity:0;transition:0.5s}
.nav__shop a .star.active,.nav__shop .shop__currency .star.active{opacity:1}
.nav__mobile .nav__wrap .nav__item a .star,.nav__mobile .nav__wrap .nav__item p .star{color:#C19C5E;position:absolute;top:-14px;vertical-align:top;margin-left:2px;font-size:14px;line-height:44px;font-size:.875rem;line-height:2.75rem;opacity:0;transition:0.5s}
.nav__mobile .nav__wrap .nav__item a .star.active,.nav__mobile .nav__wrap .nav__item p .star.active{opacity:1}

.header_img img{
	width: 100%;
	height: 100%;
}

.header_img{
	position: absolute;
	top: 28px;
	margin-left: 7px;
	margin-right: 6px;
	width: 180px;
	height: 120px;
	z-index: 12;
}
 .sf-menu li.megamenu{position:inherit}

.clearfix {display: block;}


#documents .wsm-cat-list-item.clearfix,
.wsm-cat-price-save-percent, .wsm-cat-price-save-amount { display: inline-block; }

.clearfix:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0;}

html[xmlns] .clearfix{display:block;}

* html .clearfix{height:1%;}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #FFFFFF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #FFFFFF !important;
				}
.navbar-default .navbar-nav .category-spettacoli.active:hover:after,.navbar-default .navbar-nav .category-spettacoli.active:after,.navbar-default .navbar-nav .category-spettacoli:hover:after{background-color:#32B4BE}
.navbar-default .navbar-nav .category-spettacoli.active:hover a,.navbar-default .navbar-nav .category-spettacoli.active a,.navbar-default .navbar-nav .category-spettacoli:hover a{color:#32B4BE;background-color:#fff}
#submenu.category-spettacoli{background-color:#32B4BE}
.title-category.category-spettacoli{background-color:#32B4BE}


.widget-title {
	margin-top: 0;
	margin-bottom: .5em
}
.sr-only{position:absolute;width:1px;height:1px;padding:0;overflow:hidden;clip:rect(0,0,0,0);white-space:nowrap;border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;overflow:visible;clip:auto;white-space:normal}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}


#navbar {
    margin: 0;
}
.large-12{width:100%}



.clearfix {
    zoom: 1;
}
.clearfix:after {
     content: "";
     display: block;
     clear: both;
 }

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}



.hubspot-hd-cta {
    position: absolute;
    top: 54px;
    width: 100%;
    text-align: center;
}
.soliloquy-container .soliloquy-item,.soliloquy-container .soliloquy-wrapper{width:100%;position:relative;margin:0;padding:0;list-style:none !important;zoom:1;*zoom:1}
.soliloquy-container .soliloquy-item{min-height:1px;min-width:1px;float:left}
.soliloquy-container .soliloquy-item:after{content:'.';position:absolute;bottom:0;left:0;z-index:-1000;visibility:hidden;opacity:0;-ms-filter:"alpha(Opacity=0)";filter:alpha(opacity=0);-moz-opacity:0;-khtml-opacity:0;height:0;line-height:0}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item{opacity:0.5}
.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-active-slide,.soliloquy-thumbnails-outer-container .soliloquy-thumbnails-container .soliloquy-item:hover{opacity:1}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}

#header-wrap {
border-top: 4px solid #004488;
}
.et_pb_slide_content,.et_pb_best_value{font-size:20px}
.et_pb_slider.et_pb_module .et_pb_slides .et_pb_slide_content,.et_pb_best_value{font-size:17px}
.et_pb_slider_0.et_pb_slider .et_pb_slide_content{color:#0d0d61!important}
.et_pb_slider_0.et_pb_slider .et_pb_slides .et_pb_slide_content{font-size:14px!important}


.front-dilemma .test1, .front-dilemma .test2 {
  padding-left: 0;
  padding-right: 0; }
footer p.last{font-size:11px;font-family:roboto-light;color:#fff;text-align:center;line-height:12px}
footer p.last span{font-family:roboto-medium;color:#da8383;font-size:12px;line-height:17.92px}
.footer__bottom{padding-top:1.5rem;padding-bottom:1.5rem}
.vcex-milestone-number{font-weight:600;font-size:54px;color:#bcbcbc;line-height:1em}

.header .hea_nav li .selects .sele_con .seel_div{float:left;margin:-7px 24px 0 0;line-height:35px;}

.header .hea_nav li .selects .sele_con .seel_div a{color:#434343;width:99px;display:inline-block;}

.header .hea_nav li .selects .sele_con .seel_div .zhengfus{padding:30px 0 16px;display:block;}

.header .hea_nav li .selects .sele_con dt a,
.header .hea_nav li .selects .sele_con .dtts,
.header .hea_nav li .selects .sele_con .seel_div .zhengfus{color:#434343;font-size:16px;font-weight:bold;}
.mob-menu-exp-cont .principal-menu ul li a.azur-plus-menu{font-family:"SohoGothicPro Medium",sans-serif;font-size:20px;line-height:25px;color:#b1a589;background-color:#e8ecef;border-bottom:none;}
.mob-menu-exp-cont .principal-menu ul li a.azur-plus-menu img{display:inline-block;border:0;padding:0;width:100%;max-width:117px;height:auto;margin-right:20px;}
.mob-menu-exp-cont .principal-menu ul li a.azur-plus-menu:after{content:'';}
.mob-menu-exp-cont .principal-menu ul li a.azur-plus-menu:hover,.mob-menu-exp-cont .principal-menu ul li a.azur-plus-menu:focus,.mob-menu-exp-cont .principal-menu ul li a.azur-plus-menu:active{text-decoration:none;color:#b1a589;background-color:rgba(232,236,239,0.7);}

  .slidemax .slideitemtt {
    padding-bottom:15px;
  }

.slideitemtt {
  text-transform: uppercase;
  font-size:40px;
  color:#f47900;
}




.textmic
{
font-family:"Arial Narrow";
font-size:15px;
padding-left:3px;
}
.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#menu-sitemap li.menu-item-has-children{margin-bottom:15px}


.contact-v2 .contact-location{
    text-transform: uppercase;
}

.welcome-text{font-size:20px;max-width: 605px;margin-top: 30px;}

.welcome-text p{
	margin: 8px 0;
}

.welcome-text ul{padding:0px;-webkit-column-count: 2;-moz-column-count: 2;column-count: 2;margin: 0;}

.welcome-text ul li{list-style:none;display:inline-block;font-size: 14px;margin-right:10px;}

.welcome-text ul li i{color:#e63946;margin-right:5px;}

.welcome-text h1{font-weight:bold;font-size:30px;text-transform:uppercase;margin: 0;}

.welcome-text h2{font-weight:bold;font-size:30px;text-transform:uppercase;margin: 0;}

.welcome-text span{color: #e63946;}

.welcome-text span div{font-family: 'handwriting-draft_free-version'; font-size:20px;}

.owl-carousel .item {
  margin: 3px;
  word-wrap: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  -o-hyphens: auto;
  hyphens: auto;
}

.owl-carousel .item figure {
  display: block;
  width: 100%;
  margin: 0 0 10px 0;
}

.owl-carousel .item figure a {
  display: block;
}

.owl-carousel .item figure a img {
  display: block;
  width: 100%;
  height: auto;
}
.heading{color:#000;text-align:center;font-size:50px;font-weight:normal;font-family:'Quicksand',sans-serif,tahoma,verdana,arial}
.banner .container{padding:10px}


.menuopen .body-layer {

	 background: rgba(0, 0, 0, 0.3);

	bottom: 0;

    content: "";

    height: 100%;

    left: 0;

    position: absolute;

    top: 0;

    -webkit-transition: all 0.15s linear;

	-moz-transition: all 0.15s linear;

	-o-transition: all 0.15s linear;

	transition: all 0.15s linear;

    width: 100%;

    z-index: 9999;

	}


#gazpo-footer .widgets_area{
	overflow:auto;
	margin-bottom:10px;	
}


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
li.social{font-size:14px}


.mim { float: left; margin: 10px; }


.meta-date {
	display: inline-block;
	padding-left: 8px;
	position: relative;
	vertical-align: baseline;
	font-size: 85%;
	font-weight: bold;
	color: #979797;
}


.meta-date:before {
	display: inline-block;
	content: '\1F554';
	font-family: 'Entypo';
	font-size: 90%;
	padding-right: 4px;
	margin-bottom: -4px;
	position: relative;
}

 .ttr_footer_bottom_footer 
{
height:200px;
}
.stuck .header-inner,.stuck .logo,.stuck .logo img{padding-top:0;margin-top:0}

	.blog-homepage-thumb{
		width:60px;
		height:auto;
		float:left;
		margin:0 15px 8px 0;
	}

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list .price {
    font-size: 2.3375rem;
    margin-bottom: 25px;
}

.main .pricing-list .price span {
    font-size: 0.9rem;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-7{width:58.33333333%}



.center { margin: 0 auto; text-align: left; max-width: 1158px;     width: 100%;}


.ml10 {
    margin-left: 10px;
}
.fl-photo-content {display: inline-block;line-height: 0;position: relative;max-width: 100%;}
.fl-photo-content img {display: inline;height: auto;max-width: 100%;}
.fl-photo-content:hover .fl-photo-caption-hover {opacity: 100;filter: alpha(opacity = 100);}

.td-footer-full .footer-social-wrap i {
  margin: 10px 3px 0 7px;
}


.footer-social-wrap i {
  border-radius: 3px;
  margin: 12px 5px 12px 0;
  color: #fff;
  width: 32px;
  height: 32px;
  font-size: 16px;
  padding-top: 8px;
  line-height: 16px;
}

.td-footer-template-10 .footer-social-wrap {
  padding: 0 20px;
  cursor: default;
  
}

	.index-customsay .logo li{width: 31%; display: inline-block;}

	.index-customsay .logo-left,.index-customsay .logo-right{ padding:0px;}

	.cloudcard-footer p .logo{width:80%; margin-top: 20px;}

.index-customsay .logo{display:block; text-align: center;}

.index-customsay .logo li.on{border:2px solid #0078D7;-webkit-transition-property: border-color;-webkit-transition-duration:0.5s;-webkit-transition-timing-function: ease;}

.index-customsay .logo li img{width: 100%;}

.index-customsay .logo-left { padding-left: 10px;}

.index-customsay .logo-right{ padding-right: 10px;}

.solution-company .info .logo{text-align: center;border: 1px solid #dddddd;margin-bottom: 10px;line-height: 0;}

.solution-company .info .logo img{width: 100%;}
.eluide5c9fefc.th-spacer {height:35px;}
.eluid66bee28c.th-spacer {height:35px;}
.eluid05094b6e.th-spacer {height:35px;}
.eluid28a57514.th-spacer {height:35px;}
.eluid8dc3b062.th-spacer {height:35px;}
.th-spacer{height:30px}
#wrapper #main .type-bad-credit-auto-loan h2.entry-title{display:none}
#main .fusion-portfolio h2,#main .post h2,#wrapper  #main .post h2,#wrapper #main .post-content .fusion-title h2,#wrapper #main .post-content .title h2,#wrapper .fusion-title h2,#wrapper .post-content h2,#wrapper .title h2,.fusion-modal h2,.fusion-widget-area h2,h2.entry-title{font-size:36px;}
.homepage-carousel .slick-slide .car-title{font-family:"Alegreya Bold";display:block;position:absolute;font-size:16px;bottom:-8px;left:0;color:#fff;line-height:1;text-transform:uppercase;width:100%;padding:10px 5px 20px 15px;background-color:rgba(220,20,60,.5);margin:0}
.homepage-carousel .slick-slide .car-title a,.homepage-carousel .slick-slide .car-title a:hover,.homepage-carousel .slick-slide .car-title a:visited{color:#fff;text-decoration:none}
.nav-carousel .car-title{font-size:12px;font-weight:400;text-transform:uppercase;color:#fff;margin:0;font-family:"Open Sans"}
.nav-carousel .slick-list .car-title:focus,.nav-carousel .slick-list .slick-slide:focus{outline:0}
.region_footer .social_media_profiles{float:left;width:40px;margin:0 40px 40px 0}
.region_footer .social_media_profiles li{margin-top:10px}
.region_footer .social_media_profiles li:first-child{margin-top:0}
.region_footer .social_media_profiles a{font-size:40px;font-size:2.5rem;line-height:1;display:block;width:40px;height:40px;text-align:center;text-decoration:none;color:#fff}
.region_footer .social_media_profiles a:active,.region_footer .social_media_profiles a:focus,.region_footer .social_media_profiles a:hover{color:#ed1700}
